.nw_page {
    margin:0;
    padding:0;
    border:0;
    background-color:white;
    background-image:url(../images/2011bg.jpg);
    background-position:center top;
    background-repeat:no-repeat;
}

a:link { color: #0020c0; text-decoration: none; }
a:active { color: #0020c0; text-decoration: none; }
a:visited { color: #200080; text-decoration: none; }
a:hover { color: #0060c0; text-decoration: none; }

.configuration-warning {
    margin:0;
    border:0;
    padding:10px 0;
    clear:both;
    width:100%;
    background-color:#ff0000;
    color:white;
    font-size:21px;
    font-weight:bold;
    text-align:center;
}

.table_outer {
    margin:0 auto;
    padding:0;
    border:0;
    width:1018px;
    max-width:1018px;
    background-color:transparent;
    text-align:left;
}

.table_outer .column-1 {
    margin:0;
    padding:0;
    border:0;
    float:left;
    width:19px;
    height:600px;
    background-color:transparent;
    background-image:url(../images/farleftbar.png);
    background-position:top left;
    background-repeat:no-repeat;
}

.table_outer .column-inner-container {
    float:left;
    background-color:white;
    min-height:600px;
}

.table_outer .column-2 {
    margin:0 5px 0 0;
    padding:0;
    border:0;
    float:left;
    width:185px;
    background-color:transparent;
}

.table_outer .column-3 {
    margin:0 5px 0 0;
    padding:5px 0 0 0;
    border:0;
    float:left;
    width:785px;
    background-color:transparent;
}

.table_outer .column-4 {
    margin:0;
    padding:0;
    border:0;
    float:left;
    width:19px;
    height:600px;
    background-color:transparent;
    background-image:url(../images/farrightbar.png);
    background-position:top right;
    background-repeat:no-repeat;
}

.table_header {
    margin:0;
    border:0;
    padding:0;
    background-color:transparent;
}

.table_header img {
    margin:0;
    border:0;
    padding:0;
}

.table_navigation {
    margin:0;
    border:0;
    padding:0;
    background-color:transparent;
}

.table_navigation ul {
    margin:0 0 0 20px;
    padding:0;
    list-style:none;
    text-align:left;
}

.table_navigation li {
    margin:0;
    padding:5px 0;
    list-style-type:none;
    text-transform:uppercase;
}

.table_navigation a {
    color:#455560;
    font-size:13px;
    font-weight:bold;
    text-decoration:none;
}

.table_content {
    margin:0;
    border:0;
    padding:0;
    width:780px;
    background-color:white;
}

.table_footer {
    margin:0;
    border:0;
    padding:0;
    clear:both;
    background-color:transparent;
}

.mainpage_cell_title { color:#2242aa; font-size:19px; font-weight:bold; padding-left:0; }

.mainpage_grid_header { background-color:#c0c8e8; white-space:normal; }
.mainpage_grid_row1 { background-color:#f0f4ff; }
.mainpage_grid_wrap { background-color:#f0f4ff; }

.mainpage_repfav_table { border:1px solid #c0c8e8; background-color:#f0f4ff; }
.mainpage_repfav_title { background-color:#c0c8e8; }

.mainpage_search_table { border:1px solid #c0c8e8; background-color:#f0f4ff; }
.mainpage_search_table_header { border:0; background-color:#c0c8e8; }

